[ 
https://issues.apache.org/jira/browse/NIFI-4870?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16364307#comment-16364307
 ] 

ASF GitHub Bot commented on NIFI-4870:
--------------------------------------

Github user mosermw commented on the issue:

    https://github.com/apache/nifi/pull/2469
  
    Hi @alopresto, should we update the copyright year to 2018 in the 
applicable NOTICE files?


> Upgrade ActiveMQ dependencies
> -----------------------------
>
>                 Key: NIFI-4870
>                 URL: https://issues.apache.org/jira/browse/NIFI-4870
>             Project: Apache NiFi
>          Issue Type: Improvement
>          Components: Extensions
>    Affects Versions: 1.5.0
>            Reporter: Andy LoPresto
>            Assignee: Andy LoPresto
>            Priority: Major
>              Labels: activemq, dependencies, jms
>
> Upgrade the version of {{activemq-client}} to 5.14.x. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to